Subject: bug#70864: 29.3; Typo in toggle-horizontal-scroll-bar docstring

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 May 2024 08:31:21 +0300

merge 70864 70863
thanks

> From: Pierre Rouleau <[email-masked]>
> Date: Fri, 10 May 2024 14:51:31 -0400
> I just noticed a small typo in toggle-horizontal-scroll-bar docstring.
> It currently is:
> 
> "Toggle whether or not the selected frame has horizontal scroll bars.
> With ARG, turn vertical scroll bars on if and only if ARG is positive."
> 
> It refers to *vertical* instead of *horizontal*.
> 
> It's in Emacs 29.3 and in the main branch of the Git repo.

Thanks, this is an exact duplicate of bug#70863 that you submitted.